/*     1521205 : 타이틀 텍스트      */
.title__1521205__ {font-size:0; }
.title__1521205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1521205__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1521205__.style_top p {padding-top:10px;}
.title__1521205__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1521205__.style_right p {padding-right:14px;}
.title__1521205__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1521205__.style_bottom p {padding-bottom:12px;}
.title__1521205__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1521205__.style_left p {padding-left:14px;}
.title__1521205__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1521205__.style_circle1 p {padding-left:18px;}
.title__1521205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521205__.style_circle2 p {padding-left:18px;}
.title__1521205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1521215 : 이미지      */
.img__1521215__ {max-width:100%;}
.img__1521215__ * {box-sizing:border-box;}
.img__1521215__ a {display:block; text-decoration:none;}
.img__1521215__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1521225 : 타이틀 텍스트      */
.title__1521225__ {font-size:0; }
.title__1521225__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1521225__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1521225__.style_top p {padding-top:10px;}
.title__1521225__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1521225__.style_right p {padding-right:14px;}
.title__1521225__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1521225__.style_bottom p {padding-bottom:12px;}
.title__1521225__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1521225__.style_left p {padding-left:14px;}
.title__1521225__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1521225__.style_circle1 p {padding-left:18px;}
.title__1521225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521225__.style_circle2 p {padding-left:18px;}
.title__1521225__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1521235 : 이미지      */
.img__1521235__ {max-width:100%;}
.img__1521235__ * {box-sizing:border-box;}
.img__1521235__ a {display:block; text-decoration:none;}
.img__1521235__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1521265 : 타이틀 텍스트      */
.title__1521265__ {font-size:0; }
.title__1521265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1521265__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1521265__.style_top p {padding-top:10px;}
.title__1521265__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1521265__.style_right p {padding-right:14px;}
.title__1521265__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1521265__.style_bottom p {padding-bottom:12px;}
.title__1521265__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1521265__.style_left p {padding-left:14px;}
.title__1521265__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1521265__.style_circle1 p {padding-left:18px;}
.title__1521265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1521265__.style_circle2 p {padding-left:18px;}
.title__1521265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1521275 : 번호형 리스트      */
.text_list__1521275__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.text_list__1521275__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1521275__ ul li:first-child {margin-top:0;}
.text_list__1521275__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;
}
.text_list__1521275__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}
.text_list__1521275__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__1521275__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__1521275__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__1521275__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1521275__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__1521275__.s_size_300 i {border-width:2px;}
.text_list__1521275__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__1521275__.s_size_450 i {border-width:3px;}

/*     1521285 : 한줄 텍스트      */
.text__1521285__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__1521285__ p a {color:#444444; text-decoration:none;}

/*     1521295 : 표 2.0      */
.table__1521295__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__1521295__ * {box-sizing:border-box;}
.table__1521295__ table {
	width:850px; margin:0 auto;
	border-top:2px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__1521295__ td {
	height:50px; padding:5px 3px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     1521305 : 장문 텍스트      */
.textarea__1521305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}

